Limitazioni di responsabilità e informativa legale

LE INFORMAZIONI CONTENUTE IN QUESTO DOCUMENTO VENGONO FORNITE CON I PRODOTTI INTEL(R). IL PRESENTE DOCUMENTO NON FORNISCE ALCUNA LICENZA, ESPLICITA O IMPLICITA, PER CONTRATTO O ALTRO, RELATIVAMENTE AI DIRITTI SULLA PROPRIETÀ INTELLETTUALE. FATTA ECCEZIONE PER QUANTO STABILITO NEI TERMINI E NELLE CONDIZIONI DI VENDITA DI INTEL RELATIVAMENTE AI PRODOTTI CITATI, INTEL NON RICONOSCE ALCUNA GARANZIA ESPLICITA O IMPLICITA RELATIVAMENTE ALLA VENDITA E/O ALL'USO DEI PRODOTTI INTEL, COMPRESE LE GARANZIE DI IDONEITÀ PER UN USO SPECIFICO, DI COMMERCIABILITÀ, DI NON VIOLAZIONE DI EVENTUALI BREVETTI, DELLE LEGGI SUL COPYRIGHT E DI EVENTUALI DIRITTI SULLA PROPRIETÀ INTELLETTUALE. I prodotti Intel non sono progettati per essere usati per applicazioni mediche, di rianimazione, supporto vitale nonché in sistemi di controllo o sicurezza critici o in impianti nucleari.

Intel può modificare le specifiche e le descrizioni dei prodotti in qualsiasi momento senza preavviso.

I progettisti non potranno utilizzare elementi non citati o caratteristiche relative a funzioni o istruzioni contrassegnate come "riservate" o "non definite". Intel si riserva il diritto di definire tali elementi in futuro e non riconosce alcuna responsabilità per eventuali conflitti o problemi di incompatibilità risultanti dalla loro modifica.

MPEG è uno standard internazionale per la compressione/decompressione di video sviluppato da ISO. L'implementazione di piattaforme abilitate per i CODEC MPEG o i file MPEG può essere necessario richiedere la licenza ai rispettivi produttori, compresa Intel Corporation.

Il software descritto in questo documento può contenere difetti software che possono alterare il funzionamento del prodotto rispetto alle specifiche pubblicate. Su richiesta Intel può fornire un elenco dei difetti software noti rilevati.

Il presente documento e il software descritto nello stesso vengono forniti dietro licenza e possono essere usati o copiati solo conformemente a quanto stabilito nei termini della licenza. Le informazioni contenute in questo manuale vengono fornite solo indicativo, possono essere modificate senza preavviso e non costituiscono alcun impegno per Intel Corporation. Intel Corporation declina ogni responsabilità per eventuali errori o inesattezze contenuti nel presente documento o nel software fornito con lo stesso.

Fatta eccezione per quanto previsto dalla suddetta licenza, l'utente non potrà riprodurre, archiviare su sistemi di memorizzazione o trasmettere in nessuna forma e con qualsivoglia mezzo il presente documento, per intero o in parte, senza la preventiva autorizzazione scritta di Intel Corporation.

Gli sviluppatori non potranno utilizzare elementi non citati o caratteristiche relative a funzioni o istruzioni contrassegnate come "riservate" o "non definite". L'uso improprio di funzioni riservate o non definite può rendere il funzionamento del codice software dello sviluppatore instabile o provocare errori se usato su un processore Intel. Intel si riserva di definire tali funzioni e istruzioni in futuro e non si assume alcuna responsabilità relativamente a possibili conflitti o problemi di incompatibilità risultati dal loro uso non autorizzato.

Intel e Intel Viiv sono marchi di fabbrica o registrati di Intel Corporation o delle sue società controllate negli Stati Uniti e in altri paesi.

* Gli altri nomi e marchi possono essere di proprietà dei rispettivi produttori.

Copyright (C) 2006-2007, Intel Corporation.


Guida per l'utente del software Intel Media Share

Benvenuto

Questa Guida in linea ha lo scopo di fornire informazioni su come usare in modo ottimale il software Intel® Media Share per riprodurre l'ampia scelta di file multimediali accessibili tramite le reti domestiche.

Fare clic sui collegamenti seguenti per informazioni sulle funzioni e le modalità di utilizzo del software Intel Media Share.

Vedere anche

Panoramica

Glossario

Visualizzazione della Guida

Funzioni del software Intel Media Share


Operazioni preliminari

Il software Intel® Media Share consente di sfogliare, riprodurre, visualizzare o copiare i file multimediali memorizzati sui computer collegati alla rete domestica tramite un portatile con processore Intel®.

Questa operazione può essere effettuata solo se tutti i computer sono disponibili sulla rete domestica e se è in esecuzione un server multimediale sui computer che contengono i file multimediali a cui si desidera accedere.

Se il server utilizzato è un server multimediale Intel® Viiv™, è necessario autenticare il software Intel® Media Share sul server multimediale durante il primo collegamento in rete.

Per autenticare il software Intel Media Share:

  1. Sul PC basato sulla tecnologia Intel® Viiv™ aprire il software Intel Viiv facendo clic con il pulsante destro del mouse sull'icona di Intel Viiv sulla barra di sistema.
  2. Fare clic su Impostazioni di Intel Viiv.
    Viene aperto il software Intel Viiv.
  3. Selezionare Aggiungi nuova periferica. Seguire le istruzioni della procedura guidata.
  4. Dopo aver collegato il computer con processore Intel alla rete domestica, fare clic su Riprova per consentire al software Intel Media Share di rilevare nuovamente il server multimediale.

Se il server in uso non è un server multimediale Intel Viiv, consultare la Guida per l'utente del server.

I seguenti collegamenti forniscono informazioni su come usare il software correttamente e su come configurare la rete domestica per ottimizzare l'uso del software.

Vedere anche

Informazioni sul software Intel Media Share

Uso delle funzioni del software Intel Media Share

Riproduzione o visualizzazione di file multimediali

Copia di file multimediali

Uso dell'elenco di aggiornamento del software Intel Media Share


Requisiti di sistema

Le note sulla versione del software Intel® Media Share contengono i requisiti di sistema.

Per visualizzare il file Leggimi che contiene le note sulla versione, è possibile anche selezionare il menu Start>Tutti i programmi>Software Intel Media Share installato sul disco rigido.

Vedere anche

Selezione di un altro server multimediale


Panoramica

Il software Intel® Media Share permette di accedere, visualizzare, copiare e riprodurre i file multimediali digitali disponibili su una rete domestica. Il programma è progettato per i PC portatili con processore Intel® e fornisce prestazioni ottimali se usato insieme ai server multimediali Intel® Viiv™.

Il software consente anche di accedere ai server conformi con UPnP* disponibili sulla rete domestica.

Vedere anche

Operazioni preliminari

Selezione del server

Selezione di un altro server multimediale

Menu e sottomenu principali

Accesso a Zona Intel Viiv

Copia di file multimediali

Riproduzione di file multimediali

Uscita dal software Intel Media Share


Visualizzazione della Guida

La Guida in linea è necessaria per acquisire informazioni e istruzioni utili sui concetti, le procedure e l'interfaccia utente del software Intel® Media Share.

Visualizzazione della Guida

Per visualizzare la Guida in linea del software Intel Media Share, fare clic su ? sulla barra di navigazione.

Viene visualizza la schermata della Guida con le seguenti opzioni:

  • Argomenti. Fare clic sulla scheda Argomenti per scorrere gli argomenti del sommario per categoria.
  • Indice. Fare clic su questa scheda per visualizzare l'indice di tutti gli argomenti disponibili. Digitare la parola desiderata oppure scorrere l'elenco.
  • Ricerca. Fare clic su questa scheda per trovare informazioni generali sul software Intel Media Share.

Esplorazione

I comandi di esplorazione del software Intel Media Share sono simili a quelli di un browser Web:

  • Fare clic su Indietro [image] per tornare all'ultimo argomento visualizzato.
  • Fare clic su Avanzato [image] per passare all'argomento successivo nella cronologia del browser della Guida in linea. Il pulsante Avanti non consente di passare all'argomento successivo nel sommario della Guida in linea.
  • Fare clic con il pulsante destro del mouse sulla pagina dell'argomento desiderato, quindi selezionare Indietro o Avanti.

Sommario

Per nascondere o visualizzare il sommario, fare clic su Nascondi o Mostra.

Guida sensibile al contesto

Premere il tasto F1 sulla tastiera per visualizzare l'argomento della Guida corrispondente a una schermata specifica.

Vedere anche

Glossario


Funzioni del software Intel® Media Share

Funzioni

Il software Intel® Media Share è progettato per essere eseguito su PC portatili muniti di processore Intel®. Il programma è lo strumento ideale per accedere, visualizzare, copiare e riprodurre file multimediali da un server multimediale Intel® Viiv™ o UPnP*.

Il software Intel Media Share consente di:

  • Visualizzare o riprodurre file multimediali

    È possibile sfogliare o selezionare file multimediali digitali (audio, video, immagini) disponibili sui server multimediali Intel Viiv o UPnP* collegati alla rete domestica.

  • Gestire la riproduzione

    • È possibile riprodurre tutti i file multimediali disponibili sui server multimediali Intel Viiv o UPnP* scaricati tramite la rete domestica su un computer con processore Intel, utilizzando i comandi di riproduzione come Riproduci, Stop, Pausa, Avanti, Indietro, Mute e Volume.

  • Copiare file multimediali

    • È possibile copiare file dal server multimediale sul PC portatile munito di processore Intel per poterli visualizzare e riprodurre in modalità non in linea.

  • Programmare gli aggiornamenti dei file multimediali

    • È consigliabile programmare la copia quando il server multimediale non è utilizzato da un elevato numero di utenti.

  • Usare più tipi e formati di file multimediali

    • Il software supporta più tipi di file multimediali come MP3, JPEG, WMA, WMV, MPEG2, PNG, WMV e LPCM.

  • Usare la tecnologia Intel Viiv

    • Il programma consente di usare le funzioni avanzate della piattaforma Intel Viiv come:

    • Applicazioni e servizi
    • Zona Intel® Viiv™
    • Miniature
    • Intel® Smart Streaming
    • Tecnologia di risparmio energetico
  • Riprodurre contenuti per la riproduzione limitata

    È possibile riprodurre contenuti limitati tramite il server multimediale Intel Viiv collegato alla rete domestica. I servizi per abbonati e pay-per-view consentono di accedere a una vasta scelta di file multimediali audio e video o per un periodo limitato di tempo.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

Vedere anche

Esplorazione del server multimediale

Uso dei comandi di riproduzione

Copia di file multimediali

Programmazione di un aggiornamento

Tipi e formati di file multimediali


Riproduzione di file multimediali video e audio per la riproduzione limitata

Il software Intel® Media Share consente di visualizzare remotamente file audio e video DRM protetti sul server multimediale Intel® Viiv™ o su qualsiasi altro server che supporti il protocollo DTCP-IP.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

Per riprodurre file multimediali per la riproduzione limitata:

  1. Fare clic su Video, Musica o Sfoglia server seguendo la stessa procedura usata per i file multimediali personali.
    I contenuti per la riproduzione limitata vengono visualizzati con un asterisco davanti al nome.

  2. Fare clic su Riproduci per iniziare a riprodurre il contenuto.

NOTA

Non è possibile riavvolgere o scorrere rapidamente in avanti i contenuti per la riproduzione limitata. Quindi, se la riproduzione viene arrestata, è necessario riavviarla dall'inizio.

Vedere anche

Selezione del server

Modifica o selezione di un server multimediale


Glossario

Di seguito vengono elencate le definizioni dei termini usati in relazione al software Intel® Media Share.

Termine

Definizione

Album

Categoria logica usata per raggruppare i file multimediali contenenti video, audio e immagini.

Applicazioni e servizi

Estensioni di applicazioni o servizi accessibili in linea per l'ambiente del server multimediale Intel® Viiv™ che consentono alla rete domestica di usufruire di funzionalità aggiuntive. I fornitori/produttori di computer con processore Intel® forniscono set di applicazioni e servizi diversi.

Client

Qualsiasi periferica hardware o software per computer che comunichi con un server di una rete o tramite Internet.

Codec

Abbreviazione di compressione/decompressione. Indica un plug-in software fornito da terze parti che permette al software Intel® Media Share e ad altre applicazioni di riprodurre formati specifici di file multimediali.

Copia elenco

Elenco di file multimediali che l'utente ha selezionato per la copia, la visualizzazione, l'acquisto o che desidera comunque aggiungere alla propria raccolta di file multimediali personali.

DRM

Gestione dei diritti digitali.
Tecnologia che garantisce che tutti i contenuti per la riproduzione limitata vengano memorizzati in modo sicuro sul disco rigido. Questa tecnologia consente di monitorare la distribuzione evitando che i file protetti presenti sul computer dell'utente possano essere distribuiti o duplicati.

DTCP-IP

Acronimo di Digital Transmission Content Protection over Internet Protocol.
Specifica per la copia di contenuti protetti da copyright trasmessi tramite interfacce digitali su reti domestiche conformi ai requisiti previsti per il protocollo Internet. Questa specifica prevede che i contenuti digitali possano essere condivisi in modo sicuro tra le periferiche di una rete domestica, ma non condivisi con terze parti esterni alla rete stessa.

DTCP-IP utilizza uno schema di autenticazione per consentire agli utenti di scaricare contenuti DRM protetti dal server Intel Viiv su periferiche affidabili della rete domestica, come sistemi con software Intel Media Share.

DTCP-IP non consente di trasmettere contenuti DRM protetti su Internet e di condividerli esternamente alla rete domestica.

Rete domestica

Rete di computer installata in un ambiente residenziale collegata a un massimo di 20 periferiche (computer, router, switch e hub).

Intel® Smart Streaming

Intel® Smart Streaming riduce i problemi dovuti a formati incompatibili poiché converte i file multimediali personali in un formato che le periferiche verificate per la tecnologia Intel® Viiv™ sono in grado di riconoscere.

Intel Smart Streaming ottimizza la visione/riproduzione dei file multimediali ottimizzando la larghezza di banda disponibile in rete. Ciò consente di riprodurre i file in modo uniforme senza avvii o arresti del file che si riproducendo o visualizzando.

Per ulteriori informazioni, visitare la pagina Web www.intel.com/go/viiv_info.

Server multimediale Intel® Viiv™

Il server multimediale Intel Viiv consente di distribuire i file multimediali e i contenuti personali disponibili sui servizi in linea e le interfacce utente delle applicazioni ad altre periferiche verificate per la tecnologia Intel Viiv tramite una rete domestica.

Intel® Media Share Monitor

Si riferisce all'icona nell'angolo in basso a destra del monitor che indica il tipo di server correntemente disponibile sulla rete domestica.

Facendo doppio clic sull'icona del server multimediale Intel Viiv, è possibile eseguire il software Intel Media Share e collegarsi automaticamente al server selezionato.

Tecnologia Intel® Viiv™

La principale tecnologia multimediale di Intel che consente di ascoltare musica digitale, riprodurre presentazioni di foto ed effettuare lo streaming di file multimediali da un computer basato sulla tecnologia Intel Viiv in una stanza utilizzando più periferiche digitali collegate alla stessa rete.

La versione 1.0.1 del software Intel® Media Share supporta solamente contenuti premium su sistemi che utilizzano la tecnologia Intel® Viiv™.

Zona Intel® Viiv™

Portale multimediale per le periferiche verificate per la tecnologia Intel Viiv, che consente di accedere a servizi e applicazioni verificati tramite una periferica multimediale collegata in rete.

Zona Intel Viiv è accessibile tramite il software Intel Media Share.

Zona Intel Viiv fornisce numerose risorse e servizi in linea. Poiché questi servizi variano a seconda del produttore del PC portatile con processore Intel® e delle aree geografiche, è sempre consigliabile consultare la documentazione fornita dal produttore per informazioni più dettagliate sui servizi e le risorse disponibili sul PC portatile.

Formati di file multimediali

Intel Media Share Software supporta attualmente i seguenti formati di file multimediali:

  • WMA: Windows* Media Audio. Formato per i file audio compressi sviluppato da Microsoft*.
  • WMV: Windows* Media Video. Nome generico che identifica un gruppo di codec video sviluppato da Microsoft*. Lo stream video è spesso combinato con quello audio di Windows Media Audio ed incapsulato in formato file ASF (Advanced Systems Format) con estensione .wmv o .asf.

I file multimediali vengono talvolta distribuiti con i seguenti formati:

  • JPEG: Joint Photographic Experts Group. Formato per i file immagine che garantisce immagini di alta qualità e dimensioni file limitate.
  • LPCM: Linear Pulse-Code Modulation. Formato audio che produce file di grandi dimensioni, è disponibile sulla maggior parte dei server multimediali e mantiene la qualità originale dei contenuti audio.
  • MP3: Moving Picture Experts Group Layer-3 Audio (formato/estensione per i file audio). Formato frequentemente usato per la compressione e la codifica di audio digitale, appositamente studiato per ridurre la quantità di dati richiesti per rappresentare l'audio e per garantire una riproduzione fedele dell'audio originale non compresso nella maggior parte delle modalità di ascolto.
  • MPEG2: Motion Picture Experts Group 2 Standard (video compresso a 4-9 Mbps). Generalmente usato per codificare audio e video per la trasmissione dei segnali, comprese le trasmissioni satellitari dirette e per la TV via cavo. Una versione modificata del formato MPEG-2 viene usata anche per codificare i file DVD commerciali standard.
  • PNG: Portable Network Graphics (standard/estensione dei file grafici). Formato per le immagini bitmap che utilizza la tecnologia della compressione dei dati "lossless".

Riproduzione

Nel software Intel Media Share, il termine riproduzione viene utilizzato per indicare operazioni di monitoraggio su file multimediali contenenti video, programmi televisivi o file multimediali audio.

Tecnologia di risparmio energetico

Questa funzione nascosta del software Intel Media Share riattiva i PC basati sulla tecnologia Intel Viiv per consentire l'accesso al server multimediale Intel Viiv. Questa funzione può essere utilizzata solo se il PC basato sulla tecnologia Intel Viiv è in modalità sospensione.

Contenuti per la riproduzione limitata

File multimediali audio o video ubicati sul server multimediale Viiv o su un altro server multimediale UPnP* compatibile con DTCP-IP protetti con la tecnologia DRM (Digital Rights Management). Questi file possono essere generalmente acquistati dai siti Web, ma possono talvolta essere riprodotti solo un numero specifico di giorni o volte. Inoltre, possono spesso essere riprodotti solo sul computer per il quale sono stati scaricati. Tuttavia, se il file DRM consente la trascrizione DTCP-IP, è possibile anche visualizzare tali file multimediali remotamente tramite il software Intel Media Share.

Server

Computer usato per archiviare e distribuire file multimediali su una rete domestica o aziendale.

Miniature

Versioni miniaturizzate delle immagini digitali o icone di altri file multimediali che consentono di visualizzare in anteprima il contenuto delle immagini prima dell'apertura.

UMPC / UMD

Acronimo di Ultra Mobile Personal Computer o Ultra Mobile Device. Tablet PC di piccolo formato che offre tutte le funzionalità dei comuni PC oltre all'accesso a Internet, la connettività da qualunque luogo e la capacità di rilevare e adattarsi a un ambiente virtuale in qualunque luogo e momento.

Elenco di aggiornamento

Elenco dei file multimediali che si desidera visualizzare o riprodurre in modalità non in linea (ossia quando la connessione al server multimediale non è attiva).

UPnP*

Universal Plug and Play (UPnP*).
Standard per la connettività universale che utilizza la tecnologia TCP/IP e altre tecnologie Internet per garantire collegamenti in rete fluidi nonché per controllare e trasferire i dati tra le periferiche collegate a reti domestiche, aziendali e pubbliche.

Questo standard fornisce anche funzionalità di conversione avanzate e consente l'accesso ai server compatibili con UPnP* connessi alla rete domestica.

Visualizzazione

Nel software Intel Media Share, il termine visualizzazione viene utilizzato per indicare le operazioni di controllo visive su immagini o cartelle che contengono file multimediali.


Uso delle funzioni del software Intel® Media Share

Selezionare i seguenti collegamenti per visualizzare ulteriori informazioni sull'uso delle funzioni del software Intel Media Share.

Vedere anche

Selezione del server

Selezione di un altro server multimediale

Descrizione dell'area del menu principale

Uso della barra di navigazione

Uso dei comandi di riproduzione

Accesso a Zona Intel® Viiv™

Accesso ai file multimediali sulla rete domestica

Esplorazione del server multimediale

Uscita dal software Intel Media Share


Uso dell'area del menu principale e dei sottomenu

Per accedere e visualizzare l'area del menu principale, seguire una delle seguenti procedure:

  1. Fare clic sull'icona dell'area del menu principale.
    Il sottomenu corrispondente viene visualizzato immediatamente sotto all'icona.
  2. Per scegliere la voce di un sottomenu, selezionarlo con il mouse.
    Viene visualizzato il sottomenu di terzo livello, mentre quello precedente arretra e si sposta nella colonna sinistra.
  3. Per continuare a scorrere e filtrare la visualizzazione desiderata, è sufficiente selezionare le icone o i pulsanti dei sottomenu desiderati.
  4. Effettuare una delle seguenti operazioni:
    • Fare clic sul file multimediale desiderato appena appare nella colonna centrale per riprodurlo o visualizzarlo. Quindi, fare clic su uno dei pulsanti nella colonna destra.
      La colonna destra può contenere le opzioni Riproduci, Dettagli, Copia, Apri o Presentazione, a seconda del tipo di file multimediale che si sta usando.
    • Fare clic sul tasto freccia Indietro [image] per tornare al menu o alla vista del sottomenu precedente.
    • Fare clic su Menu sulla barra di navigazione per chiudere il sottomenu e tornare all'area del menu principale.

Vedere anche

Descrizione dell'area del menu principale


Uso della barra di navigazione

La barra di navigazione è situata nell'angolo in alto a sinistra della finestra del software Intel® Media Share e viene visualizzata ogni volta che si sposta il puntatore del mouse verso la sezione superiore dello schermo.

La barra di navigazione non è visibile quando non è in uso.

La barra di navigazione contiene i seguenti pulsanti:

Pulsante

Nome del pulsante

Descrizione

Indietro

Torna alla schermata precedente.

Menu principale

Torna all'area principale del menu.

Guida

Apre la Guida in linea.


Uso dei comandi di riproduzione

I comandi per la riproduzione sono generalmente situati nell'angolo in basso a sinistra dello schermo. Quando si visualizza una presentazione nel menu Immagini, i comandi vengono visualizzati nell'angolo in basso a destra dello schermo in nero o in azzurro.

Per visualizzare i comandi di riproduzione, spostare il puntatore del mouse verso la sezione inferiore dello schermo.

Comandi per la riproduzione di file multimediali audio

Comandi per la riproduzione di file multimediali video

Comandi per le presentazioni

La barra dei comandi di riproduzione viene visualizzata quando si sposta il puntatore del mouse verso il lato inferiore dello schermo.

Il software Intel® Media Share fornisce i seguenti comandi per la riproduzione:

Pulsante

Nome del pulsante

Descrizione

Riproduci / Pausa

  • Fare clic su Riproduci per riprodurre il file multimediale selezionato.
  • Durante la riproduzione di un file multimediale il pulsante Riproduci cambia in Pausa.
  • Fare clic su Pausa per mettere in pausa la riproduzione del file multimediale. Durante la riproduzione di un file multimediale il pulsante Pausa cambia in Riproduzione.

Avanzamento rapido

  • Selezionare questa opzione per scorrere rapidamente in avanti il file video multimediale.
  • Questo pulsante non viene visualizzato per i file multimediali per cui il server corrente non supporta la funzione di avanzamento rapido.
La velocità della funzione di avanzamento rapido incrementa ogni volta che si preme il pulsante. Per ripristinare la velocità di riproduzione normale, fare clic sul pulsante Riproduci.

Riavvolgimento

  • Fare clic su questa opzione per riavvolgere il file video multimediale. Questo pulsante non è attivo se non ci sono file in riproduzione.
  • Questo pulsante non viene visualizzato per i file multimediali per cui il server corrente non supporta la funzione di riavvolgimento.
La velocità della funzione di riavvolgimento incrementa ogni volta che si preme il pulsante. Per ripristinare la velocità di riproduzione normale, fare clic sul pulsante Riproduci.

Cerca in avanti

Selezionare questa opzione per cercare in avanti il file di musica da riprodurre successivo.

Cerca indietro

Selezionare questa opzione per cercare indietro il file di musica da riprodurre precedente.

Stop

Fare clic su questo pulsante per arrestare la riproduzione del file multimediale in esecuzione.

Attiva/disattiva audio

Consente di abilitare/disabilitare l'audio. La selezione del pulsante consente di passare alternativamente dalla modalità Audio attivato alla modalità Audio disattivato.

Volume

  • Selezionare e trascinare l'indicatore a freccia a sinistra per abbassare il volume di riproduzione dell'audio.
  • Selezionare e trascinare l'indicatore scorrevole a destra per aumentare il volume di riproduzione dell'audio.

Per informazioni su come impostare il volume massimo del sistema operativo, vedere il file della Guida in linea del software di sistema.

  • Il volume massimo del lettore non può superare quello correntemente impostato nel sistema operativo.

Contatore tempo

Visualizza la durata della riproduzione del file di musica o video multimediale.

Vedere anche

Riproduzione o visualizzazione di file multimediali


Accesso ai file multimediali sulla rete domestica

Il software Intel® Media Share consente di sfogliare, riprodurre, visualizzare o copiare i file multimediali memorizzati sui computer collegati alla rete domestica tramite un PC portatile con processore Intel®.

Questa operazione può essere effettuata solo se tutti i computer sono disponibili sulla rete domestica e se è in esecuzione un server multimediale sui computer che contengono i file multimediali a cui si desidera accedere. Un server multimediale è un servizio software che permette di ricercare, visualizzare e accedere a file multimediali personali (come immagini, musica e video) memorizzati su un computer tramite periferiche esterne collegate alla rete domestica. Il server multimediale Intel® Viiv™, ad esempio, consente di condividere file multimediali memorizzati un PC basato sulla tecnologia Intel® Viiv™ utilizzando altre periferiche (come i PC portatili) collegate alla rete domestica.

Nota

Se si sta effettuando la connessione al server per la prima volta oppure se il server utilizzato in precedenza non è più disponibile in rete, viene visualizzato un elenco di tutti i server disponibili. Dopo la selezione, il software Intel Media Share tenta di stabilire una connessione al server selezionato.

Per accedere ai file multimediali sulla rete domestica:

  1. Aprire il software Intel Media Share.
    Viene visualizzata l'area del menu principale e stabilito un collegamento a un server multimediale disponibile. Per impostazione predefinita, il software tenta sempre di stabilire una connessione con il server multimediale Intel® Viiv™, se disponibile.
  2. Fare clic sull'icona desiderata nell'area del menu principale (Immagini, Video, Musica o Sfoglia server).
    Il sottomenu viene visualizzato nella colonna destra.
  3. Fare clic sul file multimediale da riprodurre o visualizzare nella colonna centrale.
  4. Nella colonna destra selezionare una delle seguenti opzioni:

    • Visualizza dettagli: consente di visualizzare informazioni dettagliate sul file multimediale selezionato prima della riproduzione.

    • Riproduci: riproduce il file multimediale selezionato.

    • Copia: consente di copiare immediatamente il file selezionato oppure di aggiungerlo all'elenco di aggiornamento.

Vedere anche

Accesso ai supporti sulla rete domestica - Ulteriori informazioni

Selezione di un altro server multimediale

Descrizione dell'area del menu principale


Accesso a Zona Intel® Viiv™

Il software Intel® Media Share consente di accedere a Zona Intel® Viiv™, che fornisce accesso alle applicazioni e ai servizi offerti dal fornitore del server multimediale Intel® Viiv™.

Nota

Le applicazioni, i servizi e gli altri strumenti sono disponibili solo se si è collegati a un server multimediale Intel Viiv.

Per visualizzare le applicazioni e i servizi disponibili:

Fare clic sull'icona Zona Intel Viiv nell'area del menu principale.

Tutti i dati disponibili in Zona Intel Viiv vengono acquisiti dal server multimediale Intel Viiv collegato alla rete domestica.

Per ulteriori informazioni sull'uso delle applicazioni e dei servizi resi disponibili dal fornitore del server, vedere la Guida per l'utente del server multimediale.


Esplorazione del server multimediale

Il menu Sfoglia server e i relativi sottomenu sono collegamenti che consentono di visualizzare tutti i contenuti disponibili sul server multimediale collegato. Il software Intel® Media Share ricerca informazioni sui file multimediali sul server connesso e visualizza tali informazioni tra le opzioni del sottomenu.

Per visualizzare i contenuti del server connesso:

  1. Fare clic su Sfoglia server nell'area del menu principale.

    2. Il sottomenu viene visualizzato nella colonna centrale.

NOTA

I sottomenu cambiano a seconda del server. I nomi dei pulsanti e le informazioni dei sottomenu cambiano a seconda dei contenuti del server connesso e possono quindi essere diversi a seconda dei server.

  2. Dopo aver selezionato il file multimediale da visualizzare o riprodurre:

    • Fare clic su Copia per copiare immediatamente il file multimediale oppure per aggiungerlo all'elenco di aggiornamento.
    • Fare clic su Riproduci o Apri per riprodurre o visualizzare subito il file multimediale.


Uscita dal software Intel® Media Share

Per uscire dal software Intel Media Share:

  1. Fare clic sull'icona Esci nell'area del menu principale.
  2. Fare clic su OK.


Riproduzione o visualizzazione di file multimediali

Il software Intel® Media Share consente di riprodurre file multimediali memorizzati su periferiche di rete, server multimediali in linea o su un PC portatile con processore Intel®.

Il software Intel Media Share ricerca i file richiesti sui server multimediali collegati alla rete domestica, consentendo così all'utente di trovare, visualizzare ed accedere a file multimediali (immagini, musica e video) memorizzati sul computer tramite altre periferiche collegate alla rete domestica.

Il server multimediale trasmette i file multimediali al PC portatile che li riproduce tramite il sistema di riproduzione audio e/o video.

Durante l'uso del software Intel® Media Share:

  • Il termine riproduzione viene usato in riferimento a file multimediali video o audio.
  • Il termine visualizzazione viene usato in riferimento a immagini o cartelle contenenti file multimediali.

Per riprodurre o visualizzare file multimediali su un server multimediale:

  1. Scegliere un server dall'elenco di server multimediali disponibili sulla propria rete selezionandolo con il mouse.
    Il software Intel Media Share si collega al server selezionato, quindi visualizza l'area del menu principale.
  2. Nell'area del menu principale fare clic sull'icona che corrisponde al tipo di file multimediale che si desidera visualizzare o riprodurre; ad esempio Musica.
    Viene visualizzato il sottomenu corrispondente.
  3. Fare clic sulla voce del sottomenu che si desidera esplorare; ad esempio Tutte le canzoni.
    La colonna centrale visualizza tutti i file multimediali disponibili per la categoria selezionata (Tutte le canzoni).
  4. Selezionare il file multimediali che si desidera riprodurre o visualizzare nella colonna centrale.
  5. Fare clic su Riproduci o Apri nella colonna destra.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

Vedere anche

Riproduzione di musica

Visualizzazione delle immagini

Visualizzazione dei file multimediali di Risorse del computer

Riproduzione di file video multimediali

Visualizzazione/riproduzione di file già copiati

Riproduzione di file multimediali video e auto per la riproduzione limitata


Riproduzione di musica

Per riprodurre un file multimediale di musica:

  1. Fare clic sull'icona Musica nell'area del menu principale per aprire la raccolta di musica disponibile sulla rete.

    Il sottomenu Musica visualizza un elenco di tutte le categorie di musica disponibili sul server multimediale.

    2. I nomi e le informazioni negli elenchi dei singoli sottomenu variano a seconda del server. Il software Intel® Media Share richiede al server correntemente connesso informazioni sui file del livello superiore e utilizza le informazioni ottenute per creare i titoli dei pulsanti dei sottomenu.

  2. Selezionare la categoria che si desidera esplorare. Il menu passa a sinistra e viene sostituito dal menu della colonna destra. Sul lato destro viene visualizzato un nuovo menu Dettagli.
  3. Fare clic sulla canzone che si desidera riprodurre nella colonna centrale.
  4. Fare clic su Riproduci nella colonna destra per riprodurre il file di musica.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

Vedere anche

Modifica di un elenco di aggiornamento

Copia di file di musica

Riproduzione di file multimediali video e auto per la riproduzione limitata


Visualizzazione delle immagini

Per visualizzare le immagini:

  1. Fare clic sull'icona Immagini nell'area del menu principale e aprire la raccolta di elementi grafici sul PC portatile munito di processore Intel®.
  2. Selezionare una delle seguenti categorie:
    • Data. Viene visualizzato un gruppo di miniature ordinato cronologicamente in base alla data.
    • Nome. Viene visualizzato un gruppo di miniature in ordine alfabetico di nome.
    • Album. A sinistra della barra verticale viene visualizzato l'elenco degli album che possono essere visualizzati. Il layout di pagina è diverso da quello di tutti gli altri menu di terzo livello.

Per visualizzare le singole immagini di uno degli album:

  • Fare doppio clic su una delle miniature per visualizzare l'immagine corrispondente a schermo intero.
  • Fare clic su Avvia presentazione per visualizzare le immagini in sequenza.

    Il software Intel® Media Share riproduce la presentazione a schermo intero.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

Vedere anche

Visualizzazione delle immagini - Altre informazioni


Visualizzazione dei file multimediali di Risorse del computer

Visualizzazione dei file multimediali Risorse del computer

Il software Intel® Media Share consente di visualizzare e riprodurre i file multimediali memorizzati sui computer muniti di processore Intel®.

La visualizzazione Risorse del computer può essere usata per riprodurre file multimediali dall'unità disco rigido del PC portatile, dal disco floppy o da altre periferiche.

Per visualizzare un file multimediale tramite il file system del computer:

  1. Fare clic sull'icona Risorse del computer nell'area del menu principale.

    Viene visualizzato il sottomenu Risorse del computer. Le voci del sottomenu sono collegamenti che consentono di selezionare varie posizioni sul disco rigido del PC portatile.

  2. Fare clic sul collegamento che si desidera esplorare; ad esempio Desktop.

    La colonna centrale visualizza un elenco delle cartelle presenti sul desktop. La colonna destra visualizza informazioni dettagliate compresi i nomi delle cartelle nidificate.

  3. Selezionare il file multimediale che si desidera esplorare, visualizzare o riprodurre dall'elenco nella colonna centrale.

    Le opzioni per la visualizzazione o la riproduzione di file multimediali sono visualizzate nelle colonna destra.

  4. Fare clic sul pulsante appropriato nella colonna destra per riprodurre o visualizzare il file multimediale.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.


Riproduzione di file video multimediali

Per riprodurre file multimediali video:

  1. Fare clic sull'icona Video nell'area principale del menu per visualizzare i videoclip disponibili sul server multimediale Intel® Viiv™ collegato alla rete domestica.

    Selezionare l'icona Sfoglia server per accedere ai file video disponibili su altri server UPnP* collegati alla rete.

    2. I file multimediali con contenuti a riproduzione limitata non possono essere copiati.

    Nota

    I file multimediali con contenuti a riproduzione limitata non possono essere copiati. Questo tipo di file può essere solo riprodotto. Il file con contenuti per la riproduzione limitata sono contrassegnati da un asterisco*, che viene visualizzato all'inizio del titolo del file multimediale.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

  2. Selezionare la categoria da esplorare facendo clic sull'icona corrispondente.
    Ad esempio per esplorare la categoria Album, è necessario fare clic su Album.

    Quando si seleziona un file multimediale nell'elenco, la colonna destra visualizza il titolo e la durata del videoclip insieme ad altre informazioni.

  3. Fare clic sul pulsante Riproduci.

Suggerimento

Per visualizzare ulteriori informazioni su una selezione, fare clic su Visualizza dettagli.

Suggerimento

Fare clic su Riproduci nella colonna sinistra per riprodurre il file video nella finestra.

Vedere anche

Menu e sottomenu Video

Sottomenu Video - Altre informazioni

Copia di file multimediali

Riproduzione di file multimediali video e audio per la riproduzione limitata


Visualizzazione o riproduzione di file multimediali già copiati

  1. Nell'area del menu principale fare clic sull'icona Copia.

    Viene visualizzato il sottomenu Copia.

  2. Fare clic su Visualizza file copiati.

    3. La finestra Visualizza file copiati viene visualizzata nella colonna centrale, mentre il menu Copia viene spostato a sinistra.

  3. Nella finestra Visualizza file copiati fare clic su Appena copiati.

    4. Nota

    Le voci dell'elenco vengono visualizzate in base al nome del file e nell'ordine con cui sono stati copiati i file multimediali.

  4. Per visualizzare un file multimediale, selezionare il nome corrispondente dall'elenco dei file nella colonna destra. La colonna centrale si sposta a sinistra.
  5. Fare clic su Riproduci per riprodurre il file multimediale.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.


Copia di musica

Il software Intel® Media Share consente di copiare i file di musica da un qualsiasi server multimediale Intel® Viiv™ o UPnP* su un PC portatile munito di processore Intel®. È possibile copiare immediatamente i dati oppure programmare l'operazione ed eseguirla successivamente.

Per copiare i file di musica multimediali da un server multimediale UPnP*:

  1. Nell'area del menu principale fare clic sull'icona Musica.

    2. Viene visualizzato il sottomenu Musica.

  2. Fare clic sul sottomenu che si desidera esplorare; ad esempio Tutte le canzoni.

    I nomi dei sottomenu visualizzati variano a seconda del server. Il software Intel Media Share richiede al server corrente informazioni sui file di musica e le utilizza per creare le voci dei sottomenu.

  3. Nel sottomenu Musica fare clic sul file di musica multimediale da copiare.
  4. Fare clic su Copia.
    Viene visualizzata la finestra a comparsa Copia ora.
  5. Effettuare una delle seguenti operazioni:
    • Fare clic su Sfoglia per copiare il file di musica multimediale in una posizione diversa.
    • Fare clic su OK per copiare subito il file di musica multimediale.
    • Fare clic su Annulla per tornare al menu Tutte le canzoni.
    • Fare clic su Aggiungi a elenco aggiornamento per aggiungere i file selezionati all'elenco di aggiornamento per la copia all'ora programmata.
    • Fare clic su Annulla per chiudere la finestra a scomparsa Copia ora e tornare alle opzioni del sottomenu Tutte le canzoni.

Dopo la selezione delle impostazioni desiderate, il software Intel Media Share avvia la copia e torna a visualizzare la schermata precedente con una barra di avanzamento in basso a destra. Al termine della copia la barra di avanzamento viene rimossa.

Nota

I file multimediali con contenuti a riproduzione limitata non possono essere copiati. Questo tipo di file può essere solo riprodotto. Il file con contenuti per la riproduzione limitata sono contrassegnati da un asterisco (*) che viene visualizzato all'inizio del titolo del file multimediale.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

Vedere anche

Creazione di un elenco di aggiornamento


Copia di immagini

Per copiare le immagini:

  1. Fare clic sull'icona Immagini nell'area del menu principale per visualizzare la raccolta di immagini disponibili sulla rete.
  2. Selezionare una delle seguenti opzioni:
    • Data ... : per visualizzare le immagini in ordine di data
    • Nome...: per visualizzare le immagini in ordine alfabetico di nome
    • Album...: per visualizzare gli album in ordine alfabetico di nome
  3. Fare clic sull'immagine in miniatura che si desidera copiare.
  4. Fare clic su Copia.
  5. Effettuare una delle seguenti operazioni:
    • Fare clic su OK nella finestra a comparsa Copia ora per copiare immediatamente l'immagine.
    • Fare clic su Aggiungi a elenco aggiornamento per aggiungere il file all'elenco di aggiornamento in modo che venga copiato all'ora impostata per l'aggiornamento programmato. Quindi, fare clic su OK nella finestra a scomparsa Aggiungi a elenco di aggiornamento.

Nota

Per aggiungere l'immagine in una posizione diversa da quella predefinita, fare clic su Sfoglia e selezionare la posizione in cui salvare il file di immagini.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.


Copia di video

Per copiare i file video:

  1. Fare clic sull'icona Video nell'area principale del menu per visualizzare i file multimediali disponibili sul server correntemente connesso.

  2. Effettuare una delle seguenti operazioni:
    • Fare clic su Tutti i video.

      La colonna centrale visualizza l'elenco di tutti i video del server che possono essere copiati organizzati in ordine alfabetico crescente.

    • Fare clic su Album.

      La colonna centrale visualizza l'elenco di album del server a cui si è connessi e che possono essere copiati, in ordine alfabetico di tipo di file video. Se si seleziona un tipo di file album, la colonna destra visualizza un elenco di tutti i contenuti dell'album.

  3. Fare clic su Copia nella colonna destra.
  4. Effettuare una delle seguenti operazioni:
    • Fare clic su Sfoglia per scegliere una posizione diversa da quella predefinita in cui salvare il file multimediale copiato.
    • Fare clic su Aggiungi a elenco di aggiornamento.
      Il file multimediale selezionato viene aggiunto all'elenco di aggiornamento in modo che venga copiato durante l'aggiornamento programmato successivo.
    • Fare clic su OK nella finestra a scomparsa Copia ora per copiare il file nella posizione predefinita indicata.
    • Fare clic su OK per aggiungere il file all'elenco di aggiornamento da copiare all'ora configurata per l'aggiornamento programmato.
    • Fare clic su Annulla per tornare alla finestra Album.

Nota

Per copiare il videoclip in una posizione diversa da quella predefinita, fare clic su Sfoglia, selezionare la posizione in cui salvare il file video, quindi fare clic OK.

Nota

Non è possibile copiare file multimediali per la riproduzione limitata. Questo tipo di file può essere solo riprodotto. Il file con contenuti per la riproduzione limitata sono contrassegnati da un asterisco*, che viene visualizzato all'inizio del titolo del file multimediale.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

Vedere anche

Riproduzione di file video multimediali


Copia dei file dell'elenco di aggiornamento

Per copiare l'elenco di aggiornamento:

  1. Nell'area del menu principale fare clic sull'icona Copia.

    Viene visualizzato il sottomenu Copia.

  2. Nel sottomenu Copia fare clic su Aggiorna computer.

    Il software Intel® Media Share inizia a copiare i file dell'elenco di aggiornamento dal server multimediale sul PC portatile. La barra di avanzamento in basso a destra visualizza lo stato dell'operazione di copia in corso. La barra scompare al termine dell'operazione di copia.


Uso dell'elenco di aggiornamento

L'elenco di aggiornamento consente di tenere traccia dei file multimediali selezionati per la copia. È possibile copiare i file multimediali immediatamente oppure ad intervalli regolari.

I file multimediali presenti in questo elenco vengono acquisiti dal server multimediale Intel® Viiv™ o da altri server UPnP* compatibili accessibili tramite la rete domestica.

Vedere anche

Creazione di un elenco di aggiornamento

Modifica di un elenco di aggiornamento

Rimozione di un file dall'elenco di aggiornamento

Programmazione di un aggiornamento

Risoluzione dei problemi relativi al software Intel® Media Share


Creazione di un elenco di aggiornamento

L'opzione Elenco di aggiornamento consente di copiare l'elenco di file multimediali da aggiungere alla raccolta di file multimediali personali.

L'elenco di aggiornamento contiene l'elenco di file multimediali selezionati per la raccolta, la copia e l'aggiunta alla raccolta di file multimediali personali.

Nota

L'elenco di aggiornamento esiste già. Quindi, è sufficiente creare o aggiungere elementi a un elenco vuoto anziché crearne uno nuovo .

Per creare un elenco di aggiornamento:

  1. Nell'area del menu principale selezionare il file multimediale da aggiungere all'elenco di aggiornamento; ad esempio Video.
  2. Nel sottomenu Video selezionare una categoria di filtri; ad esempio Tutti i video.

    Viene visualizzato un elenco di tutti i video che possono essere copiati dal server multimediale Intel® Viiv™ sulla rete domestica.

  3. Fare clic sul file corrispondente al video che si desidera copiare dall'elenco.

    Il nome del file viene evidenziato ad indicare che è stato selezionato.

  4. Fare clic su Copia.
  5. Fare clic su Aggiungi a elenco di aggiornamento.
  6. Fare clic su OK.

    Il software Intel® Media Share aggiunge i file multimediali selezionati all'elenco di aggiornamento in modo che possano essere copiati nel corso dell'aggiornamento programmato successivo.

Vedere anche

Copia di file multimediali

Rimozione di un file dall'elenco di aggiornamento

Programmazione di un aggiornamento


Rimozione di un file dall'elenco di aggiornamento

L'opzione Elenco di aggiornamento consente di rimuovere file programmati per la copia.

Per rimuovere un file dall'elenco di aggiornamento:

  1. Nell'area del menu principale fare clic sull'icona Copia.

    Viene visualizzato il sottomenu Copia.

  2. Fare clic su Modifica elenco di aggiornamento.

    Appare la visualizzazione Elenco di aggiornamento.

  3. Selezionare l'oggetto che si desidera rimuovere, quindi fare clic su Rimuovi.

    L'oggetto selezionato viene rimosso dall'elenco di aggiornamento.

Vedere anche

Creazione di un elenco di aggiornamento


Programmazione di un aggiornamento

L'opzione Programma aggiornamento del menu Copia consente di impostare la data e l'ora in cui copiare l'elenco di aggiornamento sul PC portatile. È possibile programmare la copia dei file ad intervalli regolari o con una sola operazione.

Per programmare un elenco di aggiornamento:

  1. Nell'area del menu principale fare clic sull'icona Copia.

    Viene visualizzato il sottomenu Copia.

    2. Suggerimento

    Per copiare immediatamente l'elenco di aggiornamento, fare clic su Aggiorna computer.

  2. Nel sottomenu Copia fare clic su Programma aggiornamento.

    Viene visualizzata la schermata Programma aggiornamento.

  3. Fare clic sulla casella di controllo Aggiornamento ricorrente e impostare l'ora per l'aggiornamento programmato.
  4. Fare clic sul GIORNO desiderato nella riga dei nomi dei giorni per impostare il giorno per l'aggiornamento programmato.
    • Per impostare una copia singola, fare clic su Copia singola, quindi fare clic sull'icona del calendario a destra di DATA.

      • Viene visualizzato un calendario interattivo.

    • Usare i pulsanti di navigazione negli angoli in alto a sinistra e a destra del calendario per selezionare il mese desiderato.
    • Selezionare la data e l'ora per la copia singola. Il software Intel® Media Share imposta la data e torna a visualizzare la schermata Programma aggiornamento.
  5. Fare clic su Salva per confermare il programma impostato.


Risoluzione dei problemi

La tabella che segue elenca i problemi noti che possono verificarsi durante l'uso del software Intel® Media Share unitamente alle possibili azioni correttive.

Per informazioni aggiornate, selezionare il collegamento:

http://www.intel.com/support/notebook/imss/index.htm

Problema

Causa e possibile soluzione

L'audio non si sente

È possibile che il software Intel Media Share non supporti il formato audio selezionato.

  • Verificare che l'audio sia un formato multimediale supportato.
  • Verificare che i file multimediali possano essere riprodotti tramite Microsoft* Windows* Media Player.

    Se non è possibile riprodurre il tipo di file audio selezionato con Microsoft* Windows* Media Player:

    • Verificare di aver installato correttamente i driver audio nel sistema. In alcuni casi può essere necessario disinstallare i driver e riavviare il PC portatile. Generalmente i driver vengono automaticamente reinstallati al riavvio del PC portatile.
    • Verificare che l'audio non sia stato disattivato e che sia stato impostato sul livello desiderato.
    • Verificare che il livello del volume dell'altoparlante sia stato impostato su un livello di ascolto appropriato.
    • Verificare che gli altoparlanti siano collegati correttamente al computer. Per informazioni più dettagliate, vedere il manuale del computer.

Il video non può essere riprodotto

È possibile che la connessione a Internet non sia attiva.

  • Verificare che la connessione a Internet sia attiva. Per informazioni sulla disponibilità di Internet, vedere la sezione Rete e Sharing Center in Windows* Vista.

È possibile che il software Intel Media Share non supporti il formato video selezionato.

  • Verificare che il file multimediale sia un formato video supportato:
    • WMV
    • Video MPEG2
    • DivX* (codec non forniti)
    • DVR-MS (codec non forniti)
  • Verificare che sia possibile riprodurre il video dello stesso tipo di file multimediale con Microsoft* Windows* Media Player.
  • Verificare di aver installato correttamente i driver audio e video nel sistema.
  • Per poter riprodurre i file in formato DivX e MS-DVR, è necessario installare i codec corretti nel sistema. Questi codec possono non essere inclusi in questa versione del software Intel Media Share.

I codec di questi tipi di file multimediali possono essere scaricati da numerosi siti Internet.

Per ulteriori informazioni sulla risoluzione dei problemi relativi ai codec, vedere la Guida in linea di Windows Vista.

Il pulsante Sfoglia server è disabilitato.

È possibile che il server sia temporaneamente inattivo.
  • Verificare che il computer sia collegato alla rete.

  • Verificare che il server multimediale supporti la visualizzazione di file multimediali.

La Connessione guidata non elenca il server multimediale utilizzato

Se il server utilizzato è un server multimediale Intel® Viiv™, è necessario autenticare il software Intel® Media Share sul server multimediale durante il primo collegamento in rete. Per autenticare il PC portatile, effettuare le seguenti operazioni sul server multimediale Intel Viiv:

  1. Aprire il software Intel Viiv.
  2. Selezionare Aggiungi nuova periferica.
    La procedura guidata visualizza informazioni dettagliate su come aggiungere il PC portatile.
  3. Fare clic su Riprova nel software Intel Media Share per rilevare i server multimediali.

Se il server in uso non è un server multimediale Intel Viiv, consultare la Guida per l'utente del server.

Non è possibile individuare i file multimediali su un server non Intel Viiv.

I server non Intel Viiv non consentono sempre di ricercare i file multimediali per tipo di file multimediale tramite le opzioni Immagini, Video o Musica dell'area del menu principale.

Per ricercare i file multimediali, è possibile anche tornare all'area principale del menu e selezionare l'icona Sfoglia server.

Non è possibile riprodurre contenuti per la riproduzione limitata su un secondo monitor se le impostazioni del monitor in Microsoft Vista sono state impostate in modalità Clona/mirror.

Se si seleziona una modalità di visualizzazione multipla, non sarà possibile riprodurre contemporaneamente contenuti per la riproduzione limitata su due monitor.

Sul desktop di Windows *Vista:

  1. Fare clic su Start nell'angolo in basso a sinistra del desktop.

  2. Selezionare Pannello di controllo.

  3. Fare clic su Connect Display (Connetti schermo).

  4. Selezionare un'opzione diversa da Mirror.
    È generalmente consigliabile scegliere l'opzione Single Display Monitor     (Monitor con visualizzazione singola).

  5. Fare clic su OK.
    A questo punto è generalmente possibile visualizzare i file multimediali per la riproduzione limitata su un secondo monitor.

Per ulteriori informazioni sulla risoluzione dei problemi relativi all'uso di più monitor, vedere la Guida in linea di Windows Vista.

Il contenuto per la riproduzione limitata non può essere riprodotto

Per poter riprodurre contenuti per la riproduzione limitata, è necessario connettersi a Internet per ottenere la chiave della licenza. Dopo la verifica e la memorizzazione della chiave della licenza sul sistema, il software Intel Media Share è generalmente in grado di riprodurre i contenuti per la riproduzione limitata anche senza connessione a Internet attiva.

  • Verificare che la connessione a Internet sia attiva.

  • Per informazioni su come risolvere i problemi relativi alla connessione a Internet, vedere Windows Vista Networking and Sharing Center.

Alcuni produttori di contenuti per la riproduzione limitata consentono di riprodurre i file multimediali solo per un numero limitato di volte.

  • Rivolgersi al fornitore per sapere quante volte può essere riprodotto il file multimediale.

Il software Intel Media Share richiede una configurazione di sistema specifica. Se la configurazione hardware o software è stata modificata, può accadere che non sia possibile riprodurre alcuni contenuti per la riproduzione limitata.

  • Per informazioni sui requisiti hardware e software, vedere le note sulla versione nella cartella del software Intel Media Share.

  • Reimpostare la configurazione se richiesto.

I contenuti per la riproduzione limitata non possono essere riprodotti quando si utilizza una connessione wireless

È possibile che la connessione wireless non garantisca un collegamento protetto. La connessione wireless richiede sempre un collegamento protetto indipendentemente dal fatto che si riproducano o meno contenuti per la riproduzione limitata.

Per informazioni su come impostare una connessione wireless, consultare la documentazione del produttore del router oppure usare l'utilità Networking and Sharing Center di Windows Vista.

Vedere anche

Modifica o selezione di un server multimediale

Operazioni preliminari


Accesso ai supporti sulla rete domestica - Ulteriori informazioni

Accesso ai supporti tramite la rete domestica - Ulteriori informazioni

La tabella che segue spiega come accedere ai file multimediali sulla rete domestica.

Per ...

Effettuare la seguente operazione...

Selezionare il tipo di file multimediale desiderato

Selezionare il tipo di file multimediale desiderato nell'area del menu principale.

I tipi di file multimediali disponibili sono i seguenti:

  • Musica
  • Immagini
  • Video e TV

Selezionare un'attività

Selezionare il tipo di attività desiderata nell'area del menu principale.

Le attività sono le seguenti:

  • Copia
  • Guida
  • Impostazioni

Selezionare un'area risorse

Selezionare il tipo di risorsa desiderata nell'area del menu principale.

Le aree risorse disponibili sono le seguenti:

  • Esplorazione del server multimediale
  • Zona Intel® Viiv™

Selezione di un altro server

Per ...

Effettuare la seguente operazione...

Impostare il server come predefinito

Appena la Connessione guidata si apre e chiede di selezionare un server, fare clic sul server per impostarlo come predefinito sulla rete domestica.

SUGGERIMENTO

Il server predefinito è il server a cui il sistema si collega automaticamente se non si specifica un server diverso.

Selezionare un server diverso da impostare come server multimediale predefinito

Fare clic su Impostazioni nell'area del menu principale.

Per impostare come predefinito un server diverso, fare clic sul nome del nuovo server (vedere la sezione precedente) .

Il software Intel® Media Share si riattiva e si ricollega al server predefinito.

Se il server multimediale predefinito non è attivo, il software Intel® Media Share tenta di attivarlo. Viene visualizzata la Connessione guidata che informa l'utente sullo stato della connessione al server predefinito.

Se il software Intel® Media Share è in grado di riattivare il server predefinito, tenta anche di ristabilire automaticamente la connessione al server predefinito.

Collegarsi a un server diverso quando quello predefinito non è disponibile

Se il software Intel® Media Share non è in grado di attivare il server, la Connessione guidata chiede di effettuare una delle seguenti operazioni:

  • Selezionare il server desiderato e fare clic su Aggiorna elenco per aggiornare l'elenco di server disponibili.
  • Selezionare un altro server dall'elenco dei server disponibili sulla rete e provare a connettersi a questo server anziché a quello predefinito.

Lavorare in modalità non in linea quando non ci sono server disponibili

Fare clic su Non in linea e usare i file multimediali sul disco rigido locale.


Sottomenu Tutti i video

Il sottomenu Video contiene quattro opzioni.

Questa opzione ...

Ha la seguente funzione ...

Visualizza dettagli

Visualizza informazioni dettagliate sui file multimediali, comprese le dimensioni dei file.

Riproduci

Riproduce il file multimediale selezionato.

Copia ora

Visualizza la finestra a scomparsa Copia in cui è necessario confermare la posizione di archiviazione predefinita dei file oppure specificare/selezionare una posizione diversa.

  • Fare clic su Sfoglia e specificare la posizione in cui salvare il file.
  • Fare clic sul nome file desiderato.
    Il software Intel® Media Share visualizza la sezione superiore della schermata mostrata nella figura.
  • Fare clic su OK.
    Il file video selezionato viene copiato nella posizione selezionata.

Aggiungi a elenco di aggiornamento

Visualizza una finestra a scomparsa in cui è possibile:

  • Fare clic su OK per salvare il file multimediale nell'Elenco di aggiornamento programmato.
  • Modificare il file dell'elenco di aggiornamento programmato facendo clic su Modifica elenco di aggiornamento.


Selezione di un altro server multimediale

L'opzione Modifica server nella scheda Impostazioni consente di collegarsi ai server multimediali Intel® Viiv™ e UPnP*.

Per modificare il server multimediale:

  1. Nell'area del menu principale fare clic sull'icona Impostazioni.

    2. Viene visualizzato il sottomenu Impostazioni.

  2. Nel sottomenu Impostazioni fare clic su Modifica server.

    3. Viene visualizzato un elenco di tutti i server disponibili.

  3. Fare clic sul server a cui si desidera collegarsi.
    Il software Intel® Media Share stabilisce automaticamente una connessione al server selezionato. Appena è stata stabilita la connessione, il software visualizza nuovamente il sottomenu Impostazioni.
  4. Verificare che sia possibile accedere ai file multimediali sul server scelto selezionando le opzioni Musica, Video o Immagini nell'area del menu principale.

Nota

Se il server non viene visualizzato nell'elenco dei server disponibili, vedere la sezione Operazioni preliminari in questa Guida in linea.


Menu e sottomenu Copia

Il menu Copia contiene quattro sottomenu.

Titolo del sottomenu

Come trovare questo sottomenu

Visualizza file copiati

Fare clic su questa opzione per visualizzare le categorie di file multimediali copiati sul sistema collegato alla rete domestica. Le categorie disponibili sono: Appena copiati, Musica, Filmati, Video e TV.

Programma aggiornamento

Fare clic su questa opzione per:

  • Impostare la copia programmata automatica dei file multimediali
  • Impostare o modificare la data e l'ora configurate per la copia programmata
  • Impostare una copia straordinaria (non ricorrente) a un'ora e a una data specifica

Modifica di un elenco di aggiornamento

Fare clic su questa opzione per rimuovere il file multimediale dall'elenco delle copie programmate. Per effettuare questa operazione, selezionare il file desiderato, quindi fare clic su Rimuovi.

Aggiorna computer

Fare clic su questa opzione per iniziare a copiare i file nell'elenco di aggiornamento.


Copia di file multimediali

Il software Intel® Media Share consente di copiare file multimediali da un server multimediale Intel® Viiv™ o conforme con UPnP* per poterli visualizzare su un PC portatile con processore Intel® o sulla rete domestica. È possibile anche scegliere di copiare i file multimediali immediatamente oppure a una data/ora specifica.

Vedere anche

Copia di file multimediali di musica

Copia di immagini

Copia di file multimediali

Copia di un elenco di aggiornamento


Modifica di un elenco di aggiornamento

Modifica dell'elenco di aggiornamento

Dopo la creazione, l'elenco di aggiornamento può essere modificato tramite l'aggiunta o la rimozione di file.

  • Per rimuovere i file, selezionare il menu Copia e fare clic su Modifica elenco di aggiornamento.
  • Per aggiungere file all'elenco di aggiornamento, aprire il menu corrispondente al tipo di file che si desidera aggiungere. Ad esempio per aggiungere un file di musica all'elenco di aggiornamento, selezionare l'icona del menu Musica nell'area del menu principale, quindi seguire le istruzioni visualizzate.

Per rimuovere un file dall'elenco di aggiornamento:

  1. Nell'area del menu principale, fare clic sull'icona Copia.

    Viene visualizzato il sottomenu Copia.

  2. Nel sottomenu Copia fare clic su Modifica elenco di aggiornamento.

    Appare la visualizzazione Elenco di aggiornamento.

    SUGGERIMENTO

    A differenza dell'area del menu principale, che visualizza i file multimediali ordinati per categorie, quando si esplora il server multimediale i contenuti vengono visualizzati così come appaiono sul server.

  3. Selezionare il file da eliminare nell'elenco di aggiornamento, quindi fare clic su Rimuovi.

    Il file multimediale selezionato viene rimosso dall'elenco di aggiornamento.

Vedere anche

Creazione di un elenco di aggiornamento

Rimozione di un file dall'elenco di aggiornamento


Menu e sottomenu Esci

Per uscire dal software Intel® Media Share è sufficiente fare doppio clic con il mouse.

Titolo del sottomenu

Come trovare questo sottomenu

Conferma uscita

Fare clic su OK per uscire dal software Intel Media Share.

Annulla

Fare clic su Annulla per interrompere l'operazione e tornare al software Intel Media Share.


Menu e sottomenu Guida

Il menu Guida contiene tre sottomenu:

Titolo del sottomenu

Come trovare questo sottomenu

Argomenti

Fare clic su questo sottomenu per aprire la schermata del file della Guida con la scheda Argomenti visualizzata ed esplorare o selezionare i file della Guida desiderati facendo clic sui collegamenti del Sommario.

Indice

Fare clic su questo sottomenu per aprire la schermata del file della Guida con la scheda Indice visualizzata ed esplorare o selezionare i file della Guida desiderati facendo clic sui collegamenti dell'indice.

Supporto tecnico in linea

Selezionare questo sottomenu per collegarsi alla pagina Web del supporto tecnico di Intel all'indirizzo http://support.intel.com/support/.

informazioni su

Fare clic su questo sottomenu per visualizzare la finestra a scomparsa che visualizza le informazioni sul software Intel® Media Share.


Menu Zona Intel® Viiv™

Il menu Zona Intel® Viiv™ contiene due sottomenu:

Titolo del sottomenu

Come trovare questo sottomenu

Selezione funzioni

Fare clic su questa opzione per visualizzare nella griglia destra un elenco delle applicazioni e dei servizi disponibili sul server correntemente collegato alla rete domestica.

SUGGERIMENTO

Il contenuto dell'elenco varia a seconda delle applicazioni e dei servizi forniti dal produttore o fornitore del server.

Altri sottomenu

Fare clic su questa opzione per visualizzare i contenuti dei file multimediali disponibili sul server corrente, che possono essere riprodotti o copiati tramite la rete domestica.

SUGGERIMENTO

Le informazioni vengono visualizzate nello stesso ordine in cui sono presentate sul server corrente.


Menu e sottomenu principali

L'area del menu principale del software Intel® Media Share comprende 11 icone che identificano le diverse funzioni del programma. Ciascuna icona del menu principale è associata a più sottomenu che possono essere aperti facendo clic sulle icone presenti nell'area del menu principale.

Vedere anche

Menu Musica

Menu Immagini

Menu Zona Intel® Viiv™

Menu Copia

Menu Risorse del computer

Menu Sfoglia server

Menu Esci

Menu Guida

Menu Impostazioni

Menu Video


Menu e sottomenu Musica

Il menu Musica contiene cinque sottomenu:

Titolo del sottomenu

Come trovare questo sottomenu

Tutte le canzoni

Fare clic su questa opzione per visualizzare tutti i file di musica disponibili sul server corrente e che possono essere riprodotti o copiati tramite la rete domestica. Vengono visualizzate informazioni dettagliate su ciascun file. Vengono inoltre visualizzate le informazioni mostrate di seguito in ordine di titolo.

Artisti

Selezionare questa opzione per visualizzare un elenco degli artisti e dei rispettivi file di musica disponibili per la riproduzione o la copia sulla rete domestica correntemente connessa al server selezionato. Le informazioni sono disposte in ordine alfabetico di nome di artista, come descritto in precedenza.

Generi

Fare clic su questa opzione per visualizzare tutti i file di musica che possono essere riprodotti o copiati tramite la rete domestica, ordinati in base ai gruppi di generi dal server a cui si è collegati.

Album

Fare clic su questa opzione per visualizzare tutti i file di musica disponibili sul server corrente, che possono essere riprodotti o copiati tramite la rete domestica, ordinati in base al titolo dell'album.

Playlist

Fare clic su questa opzione per visualizzare un elenco delle playlist create o disponibili per la riproduzione o la copia sul server correntemente collegato alla rete domestica.


Menu e sottomenu Risorse del computer

I sottomenu Risorse del computer sono collegamenti rapidi che consentono di visualizzare i file sul disco rigido di un PC portatile munito di processore Intel® su cui è in esecuzione Intel® Media Share con collegamento attivo alla rete domestica.

Titolo del sottomenu

Come trovare questo sottomenu

Luoghi comuni

Fare clic su questa opzione per visualizzare il contenuto della cartella Documenti del PC portatile in ordine alfabetico. Le opzioni disponibili sono le seguenti:

  • Musica personale: elenca i file di musica personali e condivisi.
  • Video personali: elenca i file video personali e condivisi.
  • Immagini personali: elenca le immagini personali e condivise.

Desktop

Selezionare questa opzione per visualizzare il contenuto della cartella Desktop del PC portatile in ordine alfabetico.

Computer

Selezionare questa opzione per visualizzare l'elenco delle periferiche correntemente connesse al PC portatile della rete domestica. Tali periferiche possono comprendere CD, DVD e unità associate alla rete domestica.

SUGGERIMENTO

Se si seleziona un sottomenu, il suo contenuto viene visualizzato nella colonna destra.

Cartella utente

Fare clic su questa opzione per visualizzare un elenco dei collegamenti a varie posizioni del disco rigido del PC portatile. Per configurare quest'area, è sufficiente impostare i file in C:\Documenti e impostazioni\nome.

SUGGERIMENTO

Se si seleziona la voce di un sottomenu, le informazioni dettagliate corrispondenti vengono visualizzate nella colonna destra.


Menu e sottomenu Immagini

Il menu Immagini contiene tre sottomenu:

Titolo del sottomenu

Come trovare questo sottomenu

Data

Fare clic su questa opzione per visualizzare la raccolta delle miniature di foto che possono essere scaricate dal server corrente, ordinate in base alla data in cui sono state caricate sul server.

Nome

Fare clic su questa opzione per visualizzare la raccolta delle miniature di immagini che possono essere copiate dal server corrente, ordinate in ordine alfabetico in base al nome dell'immagine.

Album

Fare clic su questa opzione per visualizzare la schermata la cui colonna sinistra contiene un elenco degli album (raccolta di immagini). La colonna destra visualizza le miniature delle immagini che corrispondono all'album selezionato nella colonna sinistra.


Riproduzione di file multimediali

Prima di riprodurre e visualizzare file multimediali, è necessario selezionare il tipo di file multimediale che si desidera copiare. Il file può essere generalmente selezionato dall'elenco visualizzato nella colonna centrale dello schermo.

Nota

La versione 1.0.1 del software Intel® Media Share non consente di riprodurre o visualizzare contenuti per la riproduzione limitata (file multimediali DRM protetti) sulle periferiche UMPC.

Nota

Il termine riproduzione viene usato in riferimento a video o file audio multimediali. Il termine visualizzazione viene usato in riferimento a immagini o cartelle contenenti file multimediali.

Per riprodurre o visualizzare il software Intel® Media Share Monitor:

  1. Selezionare l'icona Video, Musica o Immagini.
  2. Selezionare la categoria logica.
    Selezionare il file multimediale desiderato dall'elenco delle miniature.
  3. Selezionare Riproduci per riprodurre un video o un brano musicale oppure Avvia presentazione per visualizzare le immagini.
    Ad esempio:

    • Video>Tutti i video>video_title>Riproduci (Tutti i video è la categoria logica)

    • Musica>Tutte le canzoni>song_title>Riproduci (Tutte le canzoni è la categoria logica)

    • Immagini>Nome>Avvia presentazione (Nome è la categoria logica)

Fare clic sui collegamenti seguenti per informazioni più dettagliate sulla riproduzione e la visualizzazione di ciascun tipo di file multimediale.

Vedere anche

Riproduzione di musica

Visualizzazione delle immagini

Visualizzazione dei file multimediali di Risorse del computer

Riproduzione di file video multimediali

Visualizzazione di file multimediali già copiati


Selezione del server

Quando si utilizza il software Intel® Media Share per la prima volta, è necessario selezionare il server a cui connettere la rete domestica. Questo server viene impostato come predefinito.

Nota

Se il server non è più disponibile in seguito, il software Intel Media Share lo segnala all'utente, invintandolo a scegliere un altro server.

Per selezionare un server:

  1. Fare clic su Impostazioni nell'area del menu principale.
  2. Fare clic su Modifica server.
  3. Fare clic sul server desiderato nell'elenco visualizzato.
    Il software Intel Media Share stabilisce una connessione con il server selezionato e torna a visualizzare l'area del menu principale. Questo server viene impostato come server predefinito fino a quando non si ripetono le operazioni descritte nei punti 1 e 2.

Nota

Se il server non viene visualizzato nell'elenco dei server disponibili, vedere la sezione Operazioni preliminari in questa Guida in linea.


Menu e sottomenu Impostazioni

Il menu Impostazioni contiene due sottomenu:

Titolo del sottomenu

Come trovare questo sottomenu

Modifica server

Fare clic su questa opzione per visualizzare un elenco di tutti i server disponibili per la rete domestica.

  • Selezionare il server a cui si desidera collegarsi.

Opzioni

Fare clic su questa opzione per visualizzare i comandi che consentono di:

  • Visualizzare/nascondere un messaggio di conferma al momento dell'annullamento della copia di un file multimediale.
  • Visualizzare/nascondere l'icona della barra delle applicazioni sulla barra del sistema.
  • Selezionare le cartelle di destinazione predefinite per la copia dei file multimediali video, audio e di immagini.
  • Ripristinare le impostazioni predefinite, se richiesto.
  • Annullare tutte le operazioni in corso nella pagina.
  • Salvare le nuove impostazioni.


Guida per l'utente del software Intel® Media Share

Guida in linea del software Intel® Media Share

Numero di documento: 314143-001US

Inizio

www.intel.com

Limitazioni di responsabilità e informativa legale


Descrizione dell'area del menu principale

Il menu principale è progettato in modo da consentire la selezione delle voci dei menu principali. Quest'area consente in particolare di esplorare e accedere alle risorse multimediali disponibili sulla rete domestica. L'area del menu principale comprende icone che identificano le diverse funzioni del software. Ciascuna icona del menu principale è associata a più sottomenu che possono essere aperti facendo clic sull'icona Menu principale.

Ruotare l'area del menu principale per portare in primo piano un'icona in modo da poterla selezionare ed eseguire una delle seguenti funzioni:

Per ...

Effettuare una delle seguenti operazioni:

Ruotare l'area del menu principale in senso orario.

  • Fare clic sul tasto freccia a destra sulla tastiera.
  • Spostare il puntatore del mouse nella sezione in basso a sinistra della schermata dell'area del menu principale.

Ruotare l'area del menu principale in senso antiorario.

  • Fare clic sul tasto freccia a sinistra sulla tastiera.
  • Spostare il puntatore del mouse nella sezione in basso a destra della schermata dell'area del menu principale.

Visualizzare i sottomenu

  • Fare clic sulla voce del sottomenu che desidera visualizzare.
  • Fare clic sul tasto freccia a destra sulla tastiera.

Tornare al livello precedente

  • Fare clic sulla voce del sottomenu di livello superiore che si desidera visualizzare.
  • Fare clic sul tasto freccia a sinistra sulla tastiera.

Tornare all'area del menu principale da un sottomenu

Fare clic sul pulsante MENU sulla barra di navigazione nell'angolo in alto a sinistra dello schermo.

Le icone disponibili nell'area del menu principale sono divise nei seguenti gruppi:

Categorie relative ai contenuti multimediali

Icona Menu principale

Descrizione

Collegamenti correlati

Visualizza la raccolta di musica disponibile sul server multimediale correntemente collegato alla rete domestica.

Menu e sottomenu Musica

Visualizza la raccolta di immagini disponibile sul server multimediale correntemente collegato alla rete domestica.

Menu e sottomenu Immagini

Visualizza le applicazioni e i servizi a cui la rete domestica può accedere tramite la connessione dell'interfaccia di Zona Intel® Viiv™ a Internet.

Suggerimento

I singoli produttori che utilizzano la tecnologia Intel Viiv possono fornire accesso a gruppi di applicazioni e servizi diversi.

Suggerimento

I sottomenu disponibili in Zona Intel Viiv variano a seconda del server selezionato.

Menu Zona Intel® Viiv™

Selezionare questo menu per visualizzare la raccolta di file video multimediali, compresi quelli per la riproduzione limitata, disponibili sul server multimediale correntemente connesso alla rete domestica.

I file multimediali video per la riproduzione limitata vengono evidenziati con un asterisco (*) visualizzato all'inizio del titolo.

Menu e sottomenu Video

Selezionare questi menu per visualizzare l'elenco di tutti i file multimediali disponibili sul server multimediale connesso alla rete domestica. L'elenco è ordinato in base alle categorie rese disponibili dal server a cui è correntemente connessa la rete.

Esplorazione del server multimediale

Origini contenuti aggiuntive

Icona Menu principale

Descrizione

Collegamenti correlati

Fare clic e selezionare una delle seguenti opzioni:

  • Visualizza file copiati: consente di visualizzare l'elenco dei file multimediali copiati sul PC portatile con processore Intel®.
  • Aggiornamento programmato: visualizza l'elenco dei file multimediali che il PC portatile con processore Intel® copierà all'ora e alla data programmate.
  • Modifica elenco aggiornamento: consente di modificare i contenuti dell'elenco di aggiornamento programmato nonché la data/l'ora dell'aggiornamento.
  • Aggiorna computer: configura il PC portatile con processore Intel® in modo che copi immediatamente l'elenco di aggiornamento anziché in un momento successivo.

Menu e sottomenu Copia

Visualizza un elenco dei collegamenti che consentono di accedere ai file multimediali situati in altre posizioni del disco rigido del PC portatile.

Menu e sottomenu Risorse del computer

Visualizza la Guida in linea. Consente di effettuare ricerche tramite le schede Argomenti e Indice.

Menu e sottomenu Guida

Esce dal software Intel® Media Share. Questa operazione deve essere confermata facendo clic sul pulsante OK. Fare clic su Annulla per interrompere l'operazione e continuare a usare il software Intel Media Share.

Menu e sottomenu Esci

Permette di impostare o modificare la connessione al server multimediale nonché di selezionare altre opzioni relative all'impostazione e all'uso del software Intel Media Share.

Menu e sottomenu Impostazioni

Vedere anche

Uso dell'area del menu principale e dei sottomenu


Uso del software Intel® Media Share

La maggiore parte delle operazioni di configurazione del software Intel Media Share viene effettuata automaticamente durante l'installazione. Tuttavia, è possibile scegliere il server a cui collegarsi per copiare o effettuare lo streaming dei file multimediali da visualizzare facendo clic sull'icona Impostazioni nell'area del menu principale.

Vedere anche

Accesso a Zona Intel® Viiv™

Copia di un file multimediale

Uscita dal software Intel Media Share

Riproduzione di file multimediali

Glossario

Visualizzazione della Guida

Requisiti di sistema per il software Intel® Media Share


Menu e sottomenu Video

Il menu Video contiene due sottomenu:

Titolo del sottomenu

Come trovare questo sottomenu

Tutti i video

Fare clic su questa opzione per visualizzare un elenco di tutti i file video multimediali disponibili sul server corrente, che possono essere riprodotti o copiati tramite la rete domestica. Questo sottomenu fornisce anche informazioni dettagliate su ciascun file video multimediale presente nell'elenco.

SUGGERIMENTO

I contenuti per la riproduzione limitata non possono essere copiati. I file multimediali video per la riproduzione limitata vengono evidenziati con un asterisco (*) visualizzato all'inizio del nome.

SUGGERIMENTO

In questo menu è possibile anche selezionare i comandi Riproduci e Copia.

Album

Fare clic su questa opzione per visualizzare un elenco di tutti i file video multimediali disponibili sul server corrente, che possono essere riprodotti o organizzati in album tramite la rete domestica. Questo sottomenu fornisce anche informazioni dettagliate su ciascun file video multimediale presente nell'elenco.

SUGGERIMENTO

Questo elenco è organizzato in ordine alfabetico per tipo di file multimediale.

Suggerimento

In questo menu è possibile anche selezionare i comandi Riproduci e Copia.

Vedere anche

Copia di file multimediali

Riproduzione di file video multimediali


Sottomenu Video - Ulteriori informazioni

Nome della categoria

Descrizione

Tutti i video

Visualizza un elenco di tutti i file video memorizzati sul server di rete a cui si è collegati e selezionabili per la copia. I file vengono visualizzati in ordine di titolo.

Scegliere un videoclip nella colonna centrale, selezionandolo con il mouse. La nuova colonna destra visualizza informazioni aggiuntive sul file video o il programma TV, oltre ai seguenti tre pulsanti aggiuntivi:

  • Visualizza dettagli.Fare clic su questo pulsante per visualizzare informazioni aggiuntive sul file video; ad esempio sugli attori, il registra, il giudizio della critica, la data di produzione, la durata e le dimensioni del file.

    Nella pagina Visualizza dettagli è possibile anche riprodurre, visualizzare in anteprima (visualizzare la schermata in formato ridotto) o copiare il file video.

  • Riproduci. Fare clic su questo pulsante per riprodurre subito il video o il programma TV selezionato.
  • Copia. Fare clic su questo pulsante per copiare subito il video o il programma TV selezionato.

Suggerimento

Quando si seleziona un file multimediale dall'elenco, viene visualizzato un fotogramma rappresentativo del file per consentire all'utente di identificare il file visivamente, oltre che in base al titolo o al nome.

Album

Visualizza un elenco di tutti i tipi di file relativi a video animati presenti sul server di rete a cui si è connessi e che possono essere copiati, disposti in ordine alfabetico per tipo di file.

Per scegliere un tipo di file video nella colonna centrale, selezionarlo con il mouse.

Viene visualizzato l'elenco di videoclip per il tipo selezionato che possono essere copiati dal server di rete a cui si è collegati. I file dell'elenco vengono visualizzati nell'ordine con cui sono stati caricati sul server.

Fare clic su un file nella colonna destra. La nuova colonna destra visualizza informazioni aggiuntive sul file video o il programma TV, oltre ai seguenti tre pulsanti aggiuntivi. Per informazioni dettagliate, vedere la sezione precedente.

  • Visualizza dettagli
  • Riproduci
  • Copia


Visualizzazione delle immagini - Altre informazioni

Il sottomenu Immagini contiene le opzioni elencate di seguito.

Opzione Descrizione

Data

Visualizza l'elenco delle miniature delle immagini che possono essere correntemente visualizzate ordinate in base alla data/ora indicata nel contrassegno orario allegato a ciascuna immagine, a partire da quelle più recenti.

Se si seleziona Avvia presentazione, il software Intel® Media Share inizia visualizzando l'immagine correntemente selezionata e continua seguendo l'ordine dell'elenco (da sinistra a destra, riga per riga). Le diapositive contengono le immagini presenti nell'album correntemente selezionato.

SUGGERIMENTO

Le informazioni sulla data e l'ora vengono allegate al file per indicare quando l'immagine è stata caricata sul server da cui verranno copiati i file.

SUGGERIMENTO

Se si sposta il mouse sulla miniatura, è possibile ingrandire leggermente e visualizzare le informazioni sulla data e l'ora proprio sotto all'immagine della miniatura.

Nome

Visualizza le miniature delle immagini disponibili sulla rete domestica in ordine alfabetico crescente.

Per visualizzare il nome di una singola immagine, è sufficiente spostare il mouse sull'immagine in miniatura.

Album

Visualizza un elenco delle immagini ordinate in base al titolo dell'album e al nome.

  • A sinistra della barra verticale viene visualizzata anche una colonna di cartelle e file. È possibile scorrere l'elenco verso l'alto o il basso.
  • Il contenuto della cartella selezionata viene visualizzato a destra della barra verticale.
  • Spostando il puntatore del mouse su ciascuna miniatura, è possibile ingrandire leggermente l'immagine e visualizzare il nome sotto all'immagine stessa.

Per iniziare a visualizzare le singole immagini di una delle visualizzazioni descritte di seguito, effettuare una delle seguenti operazioni:

  • Fare doppio clic su una delle miniature per visualizzare l'immagine corrispondente a schermo intero.

    Il software Intel® Media Share visualizza i pulsanti Avanti e Indietro, il contatore immagini e il titolo dell'immagine nell'angolo in basso a sinistra dello schermo.

  • Fare clic su Avvia presentazione per aprire le immagini nella cartella sotto forma di presentazione.

    Il software Intel® Media Share riproduce la presentazione a schermo intero.

    SUGGERIMENTO

    I comandi della presentazione, il contatore diapositive e il titolo della diapositiva vengono visualizzati nell'angolo in basso a sinistra.

    SUGGERIMENTO

    Per riprodurre una presentazione insieme alla musica, è necessario prima avviare la riproduzione della musica, quindi aprire la presentazione. Se la presentazione prevede la riproduzione di musica, nell'angolo in basso a sinistra vengono visualizzati anche i comandi del volume.

    SUGGERIMENTO

    Gli album possono essere creati tramite Zona Intel® Viiv™ o il server multimediale Intel Viiv.